@font-face {
	font-family: 'Charlotte Southern';
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/Charlotte-Southern.eot');
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/Charlotte-Southern.eot?#iefix') format('embedded-opentype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/Charlotte-Southern.woff2') format('woff2'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/Charlotte-Southern.woff') format('woff'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/Charlotte-Southern.ttf') format('truetype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/Charlotte-Southern.svg#Charlotte-Southern') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Toyota Type';
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Black.eot');
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Black.eot?#iefix') format('embedded-opentype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Black.woff2') format('woff2'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Black.woff') format('woff'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Black.ttf') format('truetype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Black.svg#ToyotaType-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Toyota Type';
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Book.eot');
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Book.eot?#iefix') format('embedded-opentype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Book.woff2') format('woff2'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Book.woff') format('woff'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Book.ttf') format('truetype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Book.svg#ToyotaType-Book') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Toyota Type';
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Bold.eot');
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Bold.eot?#iefix') format('embedded-opentype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Bold.woff2') format('woff2'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Bold.woff') format('woff'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Bold.ttf') format('truetype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Bold.svg#ToyotaType-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Toyota Type';
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Semibold.eot');
	src: url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Semibold.eot?#iefix') format('embedded-opentype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Semibold.woff2') format('woff2'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Semibold.woff') format('woff'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Semibold.ttf') format('truetype'),
		url('https://static3.toyotabharat.com/fonts/innova-hycross/ToyotaType-Semibold.svg#ToyotaType-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@keyframes uptext {
	0% {
		-webkit-transform: translateY(40px);
		transform: translateY(40px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

@-webkit-keyframes uptext {
	0% {
		-webkit-transform: translateY(40px);
		transform: translateY(40px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes downtext {
	0% {
		-webkit-transform: translateY(-40px);
		transform: translateY(-40px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

@-webkit-keyframes downtext {
	0% {
		-webkit-transform: translateY(-40px);
		transform: translateY(-40px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes fadeInRight {
	0% {
		-webkit-transform: translateX(150px);
		transform: translateX(150px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
	}
}

@-webkit-keyframes fadeInRight {
	0% {
		-webkit-transform: translateX(150px);
		transform: translateX(150px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
	}
}

@keyframes fadeInLeft {
	0% {
		-webkit-transform: translateX(-150px);
		transform: translateX(-150px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
	}
}

@-webkit-keyframes fadeInLeft {
	0% {
		-webkit-transform: translateX(-150px);
		transform: translateX(-150px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
	}
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
		display: block;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
		display: block;
	}
}

@-webkit-keyframes fadeInRightShort {
	0% {
		opacity: 0;
		-webkit-transform: translateX(70px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@keyframes fadeInRightShort {
	0% {
		opacity: 0;
		transform: translateX(70px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.styled_select {
	position: relative;
	width: 100%;
}

.styled_select:after {
	content: "\f107";
	font-family: 'FontAwesome';
	position: absolute;
	right: 0;
	bottom: 1px;
	width: 24px;
	line-height: 24px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	pointer-events: none;
	background-color: #231f20;
}

.styled_select select.form-control {
	padding-right: 40px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}

.styled_select select option {
	background-color: #fff;
	font-family: 'Toyota Type';
}

.img_block>img {
	width: 100%;
}

.page-wrap {
	margin-top: 70px;
}

.page-wrap h1,
.page-wrap h2,
.page-wrap h3,
.page-wrap h4,
.page-wrap h5,
.page-wrap h6,
.page-wrap p,
.modal h1,
.modal h2,
.modal h3,
.modal h4,
.modal h5,
.modal h6,
.modal p {
	margin: 0;
	padding: 0;
	font-family: 'Toyota Type';
}

.page-wrap ul,
.page-wrap ul li,
.modal ul,
.modal ul li {
	list-style: none;
	font-family: 'Toyota Type';
}

a {
	cursor: pointer;
	transition: all 0.25s ease-in 0s;
	-webkit-transition: all 0.25s ease-in 0s;
	font-family: 'Toyota Type';
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.page-wrap .container {
	width: 100%;
	max-width: 108%;
	padding: 0 5%;
}

/*Black nav on top*/
.hy-nav-black {
	left: 0;
	top: 70px;
	width: 100%;
	z-index: 99;
	position: sticky;
	background-color: #fff;
}

.hy-nav-black .container {}

/*.hybrid-nav-wrap{ background-color: #fff; text-align: center; box-shadow: -10px 10px 10px rgba(0,0,0,.05);} */
.hy-nav-wrap {
	display: flex;
	justify-content: end;
	position: static;
}

.hy-nav-wrap>ul {
	display: inline-block;
	margin: 0 0 0;
	padding: 0;
	float: none;
}

.hy-nav-wrap>ul>li {
	float: left;
	margin-left: 50px;
	padding: 30px 0;
}

.hy-nav-wrap>ul>li:first-child {
	margin-left: 0;
}

.hy-nav-wrap>ul>li>a {
	color: #231f20;
	float: left;
	position: relative;
	font-size: 26px;
	text-decoration: none;
	padding: 0 0 3px;
	font-weight: 600;
	line-height: normal;
}

.hy-nav-wrap>ul>li>a:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 0;
	height: 2px;
	background-color: #293c8f;
	transition: all 0.35s ease-in 0s;
	-webkit-transition: all 0.35s ease-in 0s;
}

.hy-nav-wrap>ul>li>a:focus {
	background-color: transparent;
}

.hy-nav-wrap>ul>li>a:hover,
.hy-nav-wrap>ul>li.active>a {
	background-color: transparent;
	color: #293c8f
}

.hy-nav-wrap>ul>li>a:hover:before,
.hy-nav-wrap>ul>li.active>a:before {
	left: 0;
	width: 100%;
}

picture>img {
	width: 100%;
}

.slide-wrapper {
	position: relative;
	margin-top: 80px;
}

.slide-wrapper>img {
	width: 100%;
}

.slide-wrapper .play_btn {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 150px;
	margin: -75px 0 0 -75px;
}

.slide-wrapper .play_btn>img {
	width: 100%;
}

.slide-wrapper .play_btn:hover {
	transform: scale(.9);
}

.hy-heading {
	padding-bottom: 40px;
}

.hy-heading h2 {
	color: #293c8f;
	font-size: 60px;
	padding: 0;
	margin: 0;
	font-weight: 600;
	line-height: 70px;
	font-style: italic;
	text-align: center;
	text-transform: uppercase;
}

.hy-heading h2 span {
	color: #231f20;
	text-transform: none;
}

.hy-heading p {
	text-align: center;
	color: #231f20;
	font-size: 30px;
	font-weight: 600;
	font-style: italic;
	padding-top: 15px;
}

.hy-concept {
	display: flex;
	flex-wrap: wrap;
	padding-top: 70px;
}

.hy-concept .img_block {
	width: 66%;
	padding-right: 40px;
}

.hy-concept .copy_block {
	width: 34%;
}

.hy-concept .hy-heading h2 {
	text-align: left;
}

.hy-concept .copy_block p {
	color: #020303;
	font-size: 24px;
	line-height: 44px;
	font-weight: 600;
	padding-bottom: 60px;
}

.hy-concept h5 {
	color: #231f20;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	font-style: italic;
}

.hy-concept .logo_block {
	padding-top: 20px;
}

.hy-concept .logo_block>img {
	width: 100%;
	max-width: 400px;
}

.hy-colors {
	padding-top: 100px;
}

.colorview-tabs {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.colorview-tabs .nav-tabs {
	width: 25%;
	order: 1;
	border-bottom: none;
}

.colorview-tabs .nav-tabs>li {
	width: 100%;
	padding-bottom: 10px;
}

.colorview-tabs .nav-tabs>li:last-child {
	padding-bottom: 0;
}

.colorview-tabs .nav-tabs>li>a {
	border: none;
	padding: 0;
	border-radius: 0;
	display: flex;
	align-items: center;
	color: #231f20;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: 600;
}

.colorview-tabs .nav-tabs>li>a div {
	width: 80px;
	height: 80px;
	border-radius: 100%;
	position: relative;
	padding: 5px;
}

.colorview-tabs .nav-tabs>li>a div>span {
	width: 100%;
	height: 100%;
	border-radius: 100%;
	float: left;
	position: relative;
	z-index: 2;
}

.colorview-tabs .nav-tabs>li>a div:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 2px solid #231f20;
	transition: all .5s;
	visibility: hidden;
	opacity: 0;
	border-radius: 100%;
	transform: scale(.7);
	z-index: 1;
}

.colorview-tabs .nav-tabs>li>a:hover div:before,
.colorview-tabs .nav-tabs>li.active>a div:before {
	transform: scale(1);
	visibility: visible;
	opacity: 1;
}

.colorview-tabs .nav-tabs>li:nth-child(1)>a div>span {
	background-color: #231f20;
}

.colorview-tabs .nav-tabs>li:nth-child(2)>a div>span {
	background-color: #e8eaea;
}

.colorview-tabs .nav-tabs>li:nth-child(3)>a div>span {
	background-color: #E5E4E2;
}

.colorview-tabs .nav-tabs>li:nth-child(4)>a div>span {
	background-color: #cdd3e0;
}

.colorview-tabs .nav-tabs>li:nth-child(5)>a div>span {
	background-color: #181919;
}

.colorview-tabs .nav-tabs>li:nth-child(6)>a div>span {
	background-color: #1c1d1f;
}

.colorview-tabs .nav-tabs>li:nth-child(7)>a div>span {
	background-color: #beb2a6;
}

.colorview-tabs .nav-tabs>li>a>span {
	padding-left: 15px;
}

.colorview-tabs .nav-tabs>li.active>a,
.colorview-tabs .nav-tabs>li.active>a:focus,
.colorview-tabs .nav-tabs>li.active>a:hover,
.colorview-tabs .nav-tabs>li>a:hover {
	border: none;
	background-color: transparent;
}

.colorview-tabs .tab-content {
	width: 75%;
	padding: 0 100px;
}

.dopelessrotate>img,
.ts_img_view {
	width: 100%;
}

.btn-new {
	padding: 0 20px !important;
	background-color: #231f20;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
	font-size: 24px;
	line-height: 60px;
	position: relative;
	overflow: hidden;
	border: 1px solid #231f20;
	transition: all 0.35s;
	text-align: center;
	min-width: 420px;
	font-style: italic;
	display: inline-block;
}

.btn-new span {
	position: relative;
	z-index: 2;
	transition: all 0.35s;
	color: #fff;
}

.btn-new:after {
	content: '';
	position: absolute;
	z-index: 1;
	transition: all 0.35s;
	width: 0;
	height: 100%;
	top: 50%;
	left: 50%;
	background-color: #fff;
	opacity: 0;
	transform: translate(-50%, -50%) skewX(50deg);
}

.btn-new:hover:after {
	width: calc(100% + 30px);
	opacity: 1;
}

.btn-new:hover span {
	color: #231f20;
}

.owl-carousel .owl-nav {
	margin: 0;
}

.owl-carousel .owl-nav [class*="owl-"] {
	border: 1px solid #231f20;
	padding: 0;
	background-color: #231f20;
	color: #fff;
	width: 66px;
	line-height: 36px;
	font-size: 20px;
	position: absolute;
	bottom: -6px;
	margin: 0;
	transition: all .35s;
}

.owl-carousel .owl-nav [class*="owl-"]:hover {
	background-color: #fff;
	color: #231f20;
}

.owl-carousel .owl-prev {
	left: 25%;
}

.owl-carousel .owl-next {
	right: 25%;
}

.owl-carousel .owl-dots {
	padding-top: 40px;
}

.owl-carousel .owl-dots .owl-dot {
	border: none;
	padding: 2px 0;
	background-color: transparent;
	margin: 0 5px;
	transition: all .35s;
}

.owl-carousel .owl-dots .owl-dot span {
	background-color: rgba(0, 0, 0, .4);
	margin: 0;
	border-radius: 0;
	width: 110px;
	height: 6px;
	padding: 0;
	transition: all .35s;
}

.owl-carousel .owl-dots .owl-dot.active {
	background-color: #231f20;
}

.owl-carousel .owl-dots .owl-dot.active span {
	background-color: rgba(0, 0, 0, 1);
}

.hy-performance {
	padding-top: 100px;
}

.perfomance-tabs {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.perfomance-tabs h3 {
	font-size: 24px;
	font-weight: 600;
	color: #606161;
	padding-bottom: 15px;
}

.perfomance-tabs p {
	font-size: 20px;
	color: #606161;
	font-style: italic;
	font-weight: 600;
}

.parformance-list {
	width: 40%;
	padding-left: 40px;
	order: 1;
}

.perfomance-tabs .tab-content {
	width: 60%;
}

.perfomance-tabs .pic-block>img {
	width: 100%;
}

.perfomance-tabs .nav-tabs {
	border: none;
	display: flex;
	flex-wrap: wrap;
	margin-top: 0;
}

.perfomance-tabs .nav-tabs>li {
	margin: 25px 0 0;
	width: 100%;
}

.perfomance-tabs .nav-tabs>li>a {
	margin: 0;
	display: inline-block;
	padding: 0 30px 5px 0;
	border: none;
	border-radius: 0;
	font-size: 22px;
	font-weight: 600;
	color: #606161;
	position: relative;
}

.perfomance-tabs .nav-tabs>li>a .fa {
	position: absolute;
	right: 0;
	top: 8px;
	transition: all .5s;
}

.perfomance-tabs .nav-tabs>li>a:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	width: 100px;
	background-color: #606161;
	transition: all .5s;
}

.perfomance-tabs .nav-tabs>li.active>a:before,
.perfomance-tabs .nav-tabs>li>a:hover:before {
	width: 100%;
}

.perfomance-tabs .nav-tabs>li.active>a,
.perfomance-tabs .nav-tabs>li.active>a:focus,
.perfomance-tabs .nav-tabs>li.active>a:hover,
.perfomance-tabs .nav-tabs>li>a:hover {
	border: none;
	background-color: transparent;
}

.perfomance-tabs .nav-tabs>li.active>a .fa,
.perfomance-tabs .nav-tabs>li.active>a::before {
	opacity: 0;
}

.perfomance-tabs .nav>li>a:focus {
	background-color: transparent;
}

.perfomance-tabs .nav>li>ul {
	display: none;
	padding: 10px 0 0;
}

.perfomance-tabs .nav>li:first-child>ul {
	display: block;
}

.perfomance-tabs .nav>li>ul>li {
	font-size: 18px;
	color: #606161;
	font-style: italic;
	font-weight: 600;
	line-height: 30px;
}

.hy-comfort {
	padding-top: 150px;
}

.comfort-carousel {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

.comfort-carousel .img-large {
	width: 67%;
	padding-right: 20px;
}

.comfort-carousel .img-small {
	width: 33%;
	padding-left: 20px;
}

.comfort-carousel img {
	width: 100%;
}

.hy-comfort .copy-row {
	display: flex;
	flex-wrap: wrap;
	padding-top: 30px;
}

.hy-comfort .btn-block {
	width: 33%;
}

.hy-comfort .btn-block .btn-new {
	width: 100%;
}

.hy-comfort .copy-block {
	width: 67%;
	padding: 0 0 0 40px;
}

.hy-comfort .copy-block p {
	font-size: 24px;
	font-weight: 600;
	line-height: 40px;
	color: #231f20;
	padding-bottom: 20px;
}

.hy-connected {
	padding-top: 150px;
}

.hy-connected .image-row {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

.hy-connected .img-block>img {
	width: 100%;
}

.hy-connected .copy-row {
	display: flex;
	flex-wrap: wrap;
	padding-top: 30px;
}

.hy-connected .btn-block {
	width: 33%;
}

.hy-connected .btn-block .btn-new {
	width: 100%;
}

.hy-connected .copy-block {
	width: 67%;
	padding: 0 0 0 40px;
}

.hy-connected .copy-block p {
	font-size: 24px;
	font-weight: 600;
	line-height: 40px;
	color: #231f20;
}

.hy-safety {
	padding-top: 150px;
}

.safety-carousel {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px 60px;
}

.safety-carousel .item {
	width: 33.33%;
	padding: 0 15px;
}

.safety-carousel .img_block h3 {
	text-align: center;
	font-size: 30px;
	line-height: 40px;
	font-weight: 600;
	color: #231f20;
	margin: 10px 0 20px;
	min-height: 80px;
}

.safety-carousel .copy-block {
	padding: 0 20px 20px;
	text-align: center;
}

.safety-carousel .copy-block h4 {
	font-size: 20px;
	font-weight: 600;
	color: #606161;
	padding-bottom: 15px;
}

.safety-carousel .copy-block p {
	font-size: 14px;
	color: #606161;
}

.hy-specification {
	padding-top: 150px;
}

.hy-specification .btn-block {
	width: 25%;
	padding-top: 20px;
}

.spec-tabs {
	padding-bottom: 60px;
}

.spec-tabs .nav-tabs {
	border-bottom: none;
	display: flex;
	justify-content: center;
	padding-bottom: 100px;
}

.spec-tabs .nav-tabs>li {
	position: relative;
	margin-left: 10px;
}

.spec-tabs .nav-tabs>li:first-child {
	margin-left: 0;
}

.spec-tabs .nav-tabs>li>a {
	border: none;
	padding: 0 20px;
	border-radius: 0;
	color: #939598;
	font-size: 30px;
	line-height: 60px;
	font-weight: 600;
	background-color: #e6e7e8;
	min-width: 240px;
	text-align: center;
}

.spec-tabs .nav-tabs>li.active>a,
.spec-tabs .nav-tabs>li.active>a:focus,
.spec-tabs .nav-tabs>li.active>a:hover,
.spec-tabs .nav-tabs>li>a:hover {
	border: none;
	background-color: #414042;
	color: #fff;
}

.spec-row {
	display: flex;
	flex-wrap: wrap;
}

.spec-block {
	width: 33.33%;
	opacity: 0;
}

.spec-block .img_block {
	margin-bottom: 50px;
	text-align: center;
}

.spec-block .img_block>img {
	max-width: 350px;
}

.spec-block .copy-block {
	padding-left: 50px;
}

.spec-block.light-block .img_block,
.spec-block.light-block .copy-block {
	opacity: .3;
	cursor: not-allowed;
}

.spec-block .copy-block h3 {
	font-size: 30px;
	font-weight: 700;
	color: #231f20;
	display: inline-block;
	border-bottom: 2px solid #231f20;
	padding: 0 40px 10px 0;
}

.spec-list {
	border-right: 2px solid #231f20;
	padding: 40px 0 0;
	margin: 0;
	min-height: 535px;
}

.spec-list>li {
	width: 100%;
	font-size: 20px;
	line-height: normal;
	color: #231f20;
	font-weight: 600;
	padding-bottom: 10px;
}

.spec-list>li>ul {
	padding: 10px 15px 0 20px;
	margin: 0;
}

.spec-list>li>ul>li {
	padding-bottom: 10px;
	position: relative;
	padding-left: 20px;
}

.spec-list>li>ul>li:before {
	content: '-';
	position: absolute;
	left: 0;
	top: 0;
}

.spec-block:last-child .spec-list {
	border-right: none;
}

.spec-row.col-2 .spec-block {
	width: 50%;
}

.spec-tabs .tab-content>.active .spec-row>.spec-block {
	animation: fadeInRight ease-out 1s forwards;
}

.spec-tabs .tab-content>.active .spec-row>.spec-block:first-child {
	animation-delay: 0s;
}

.spec-tabs .tab-content>.active .spec-row>.spec-block:nth-child(2) {
	animation-delay: 1s;
}

.spec-tabs .tab-content>.active .spec-row>.spec-block:nth-child(3) {
	animation-delay: 2s;
}

.spec-tabs .tab-content>.active .spec-row>.spec-block:nth-child(4) {
	animation-delay: 3s;
}

.spec-carousel .spec-block {
	width: 100%;
}

.spec-carousel .copy-block,
.spec-carousel .spec-block:last-child .copy-block {
	border-right: 2px solid #231f20;
}

.spec-carousel .owl-item:last-child .copy-block {
	border-right: none;
}

.spec-carousel .owl-item {}

.spec-carousel .active .item .spec-block {
	animation: fadeInRight ease-out 1s forwards;
}

.spec-carousel .active:first-child .item .spec-block {
	animation-delay: 0s;
}

.spec-carousel .active:nth-child(2) .item .spec-block {
	animation-delay: 1s;
}

.spec-carousel .active:nth-child(3) .item .spec-block {
	animation-delay: 2s;
}

.spec-carousel .active:nth-child(4) .item .spec-block {
	animation-delay: 3s;
}

.hy-calculator {
	padding-top: 100px;
}

.hy-calculator .form-group {
	margin-bottom: 60px;
}

.hy-calculator .form-control {
	border: none;
	border-bottom: 1px solid #231f20;
	padding: 0 20px 0 0;
	height: 50px;
	box-shadow: none;
	border-radius: 0;
	font-size: 20px;
	color: #808285;
	text-transform: none;
}

.hy-calculator .form-control:focus {
	box-shadow: none;
	outline: none;
}

.hy-calculator .form-control::placeholder {
	text-transform: none;
}

.hy-calculator .text-center {
	width: 100%;
}

.hy-calculator h3 {
	font-size: 36px;
	color: #808285;
	font-weight: 600;
	line-height: normal;
}

.hy-calculator h3 span {
	display: block;
	color: #808285;
	font-size: 50px;
}

.range-slider {}

.range-slider .caption {
	font-size: 24px;
	color: #808285;
	padding-bottom: 10px;
}

.range-slider .caption span {
	color: #808285;
}

.range-slider-bdr {
	padding: 0 10px;
	position: relative;
}

.range-slider-bdr:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 1px;
	background-color: #231f20;
}

.range-slider .slider.slider-horizontal {
	width: 100%;
	height: 24px;
}

.range-slider .slider.slider-horizontal .slider-track {
	height: 100%;
	border-radius: 0;
	margin: 0;
	top: 0;
	box-shadow: none;
	background: none;
	padding: 0;
}

.range-slider .slider-selection {
	background-image: none;
	box-shadow: none;
}

.range-slider .slider-handle {}

.range-slider .slider.slider-horizontal .slider-tick,
.range-slider .slider.slider-horizontal .slider-handle {
	border-radius: 0;
	width: 24px;
	height: 24px;
	background-color: #231f20;
	background-image: none;
	box-shadow: none;
	border: none;
}

.hy-calculator .btn-new {
	min-width: inherit;
	width: 100%;
}

.hy-test-drive {
	padding-top: 100px;
}

.td-row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.td-row .img_block {
	width: 40%;
}

.td-row .form-block {
	width: 60%;
	padding-left: 30px;
}

.td-row .form-block .row {
	margin-left: -10px;
	margin-right: -10px;
}

.td-row .form-block .row .col-md-5,
.td-row .form-block .row .col-md-7,
.td-row .form-block .row .col-xs-12 {
	padding-left: 10px;
	padding-right: 10px;
}

.td-row .form-group {
	margin-bottom: 98px;
}

.td-row .form-control {
	border: none;
	border-bottom: 1px solid #231f20;
	padding: 0 20px;
	height: 50px;
	box-shadow: none;
	border-radius: 0;
	font-size: 20px;
	color: #808285;
	text-transform: none;
}

.td-row .form-control:focus {
	box-shadow: none;
	outline: none;
}

.td-row .form-control::placeholder {
	text-transform: none;
}

.td-row .text-center {
	width: 100%;
	padding-top: 40px;
}

.custom_checkbox {
	display: inline-block;
	width: 100%;
	text-align: left;
}

.custom_checkbox input[type="checkbox"] {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
}

.custom_checkbox label {
	position: relative;
	cursor: pointer;
	font-size: 20px;
	color: #808285;
	line-height: normal;
	padding-left: 50px;
	font-weight: 400;
	margin-bottom: 0;
}

.custom_checkbox label:before {
	content: '';
	-webkit-appearance: none;
	background-color: transparent;
	border: 2px solid #808285;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 4px;
	cursor: pointer;
	width: 40px;
	height: 40px;
}

.custom_checkbox input[type="checkbox"]:checked+label:after {
	content: '';
	display: block;
	position: absolute;
	top: 9px;
	left: 14px;
	width: 12px;
	height: 22px;
	border: solid #808285;
	border-width: 0 4px 4px 0;
	transform: rotate(45deg);
}

.check-availability {
	padding-top: 100px;
}

.check-availability .td-row .img_block {
	width: 50%;
}

.check-availability .td-row .form-block {
	width: 50%;
	padding: 0 30px 0 0;
}

.check-availability .td-row .text-center {
	padding-top: 0;
}

.article-section {
	padding-top: 100px;
}

.review-section {
	padding: 100px 0 30px;
}

.ar-carousel {}

.ar-carousel .copy-block {
	padding-top: 20px;
}

.ar-carousel p {
	font-size: 18px;
	color: #808285;
}

.ar-carousel .owl-nav [class*="owl-"] {
	bottom: auto;
	top: 50%;
	transform: translateY(-50%);
	background-color: #050606;
	height: 50px;
	width: 80px;
	border: none;
}

.ar-carousel .owl-nav [class*="owl-"]:hover {
	background-color: #fff;
	color: #000;
}

.ar-carousel .owl-nav [class*="owl-"] .fa {
	font-size: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	line-height: 40px;
	transform: translate(-50%, -50%);
}

.ar-carousel .owl-prev {
	left: 0;
}

.ar-carousel .owl-next {
	right: 0;
}


/*Features Page*/
.hy-features {
	padding-top: 100px;
}

.features-tabs .nav-tabs {
	border-bottom: none;
	display: flex;
	justify-content: center;
	padding-bottom: 40px;
}

.features-tabs .nav-tabs>li {
	position: relative;
}

.features-tabs .nav-tabs>li:before {
	content: '|';
	position: absolute;
	left: -2px;
	top: 4px;
	color: #231f20;
	font-size: 22px;
}

.features-tabs .nav-tabs>li:first-child:before {
	display: none;
}

.features-tabs .nav-tabs>li>a {
	border: none;
	padding: 0 20px;
	border-radius: 0;
	color: #606161;
	font-size: 26px;
	line-height: normal;
	font-weight: 600;
	letter-spacing: 1px;
}

.features-tabs .nav-tabs>li.active>a,
.features-tabs .nav-tabs>li.active>a:focus,
.features-tabs .nav-tabs>li.active>a:hover,
.features-tabs .nav-tabs>li>a:hover {
	border: none;
	background-color: transparent;
	color: #be1e2d;
}

.featiure-block .row {
	display: flex;
	flex-wrap: wrap;
}

.featiure-block .col-md-12,
.featiure-block .col-md-6 {
	padding-left: 20px;
	padding-right: 20px;
	float: none;
}

.feature-block {
	margin-bottom: 80px;
}

.feature-block .img_block {}

.feature-block .copy-block {
	padding: 20px 0 0;
}

.feature-block .copy-block h3 {
	font-size: 24px;
	color: #231f20;
	font-weight: 700;
	font-style: italic;
	padding-bottom: 10px;
}

.feature-block .copy-block p {
	font-size: 24px;
	color: #231f20;
	font-weight: 700;
}

.td-feature {
	padding-top: 20px;
}

.featiure-gallery {
	display: flex;
	flex-wrap: wrap;
}

.gallery-block {
	width: 25%;
	padding: 0 10px 20px;
}

.spec-section {
	padding-bottom: 40px;
}

.panel-group {
	margin-bottom: 60px;
}

.panel-group .panel {
	border-radius: 0;
	border: none;
}

.panel-default>.panel-heading {
	background-color: transparent;
	border: none;
	padding: 0;
	border-radius: 0;
}

.panel-default>.panel-heading .panel-title a {
	display: inline-block;
	position: relative;
	width: 100%;
	color: #58595b;
	font-size: 24px;
	letter-spacing: 1px;
	font-weight: 700;
	text-decoration: none;
	line-height: normal;
	padding: 0 40px 10px 0;
	border-bottom: 2px solid #58595b;
}

.panel-default>.panel-heading .panel-title a .fa {
	position: absolute;
	right: 0;
	bottom: 0;
	background-color: #231f20;
	color: #fff;
	width: 40px;
	line-height: 40px;
	text-align: center;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border: none;
	padding: 20px 0 0;
}

.panel-group .panel+.panel {
	margin-top: 30px;
}

.table {
	margin-bottom: 0;
	border: 1px solid #ccc;
}

.table>thead>tr {
	background-color: #58595b;
}

.table>thead>tr>th {
	text-align: center;
	color: #fff;
	font-size: 18px;
	border-left: 1px solid #fff;
	vertical-align: middle;
}

.table>thead>tr>th:first-child {
	text-align: left;
	border-left: none;
}

.table>tbody>tr>td {
	border-top: none;
	border-left: 1px solid #ccc;
	padding: 10px;
	text-align: center;
	font-size: 14px;
	vertical-align: middle;
	width: 14.16%;
}

.table>tbody>tr>td:first-child {
	text-align: left;
	border-left: none;
	width: 15%;
}

.table>tbody>tr {
	background-color: #fff;
}

.table>tbody>tr:nth-child(2n) {
	background-color: #eee;
}

.table>tbody>tr:first-child {
	background-color: #808285;
}

.table>tbody>tr:nth-child(2) {
	background-color: #58595b;
}

.table>tbody>tr:first-child td {
	color: #fff;
	font-weight: 600;
}

.table>tbody>tr:nth-child(2) td {
	color: #fff;
	font-weight: 600;
	border-top: 1px solid #ccc;
}

.table>thead>tr>th {
	border-bottom: 1px solid #ccc;
}

.interiors-table>tbody>tr>td:first-child {
	width: 15%;
}

.modal {
	z-index: 10000;
	right: -17px;
}

.modal-backdrop {
	z-index: 9999;
}

.modal-open {
	padding-right: 0 !important;
	overflow: auto;
}

.modal.in {
	padding-right: 0 !important;
}

.modal-content {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	border-radius: 0;
	border: none;
	box-shadow: none;
}

.modal-content .close {
	opacity: 1;
	padding: 0;
	margin-top: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 99;
	text-shadow: none;
	background-color: transparent;
	width: 40px;
	height: 40px;
	border-radius: 0;
	text-align: right;
	box-shadow: none;
}

.modal-content .close:hover {
	background-color: transparent;
}

.modal-content .close img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 16px;
}

.modal-dialog {
	max-width: 600px;
	width: 90%;
	margin: 70px auto 0;
}

.modal-body {
	float: left;
	width: 100%;
	padding: 30px 30px 10px;
}

.modal-backdrop.in {
	opacity: .85;
}

.enq-modal {}

.enq-modal h2 {
	color: #231f20;
	font-size: 40px;
	font-style: italic;
	font-weight: 600;
	padding-bottom: 20px;
	text-align: center;
}

.enq-modal .form-group {
	margin-bottom: 15px;
}

.enq-modal .form-control {
	border: none;
	border-bottom: 1px solid #231f20;
	padding: 0 20px 0 0;
	height: 40px;
	box-shadow: none;
	border-radius: 0;
	font-size: 16px;
	color: #808285;
	text-transform: none;
}

.enq-modal .form-control:focus {
	box-shadow: none;
	outline: none;
}

.enq-modal .form-control::placeholder {
	text-transform: none;
}

.enq-modal .custom_checkbox label {
	font-size: 15px;
	line-height: normal;
}

.custom_checkbox label a {
	text-decoration: none;
	color: #808285;
	border-bottom: 1px solid transparent;
}

.custom_checkbox label a:hover {
	border-bottom-color: #808285;
}

.enq-modal .btn-new {
	min-width: inherit;
	width: 100%;
	font-size: 20px;
	line-height: 50px;
}

.form-logo {
	text-align: center;
	display: flex;
	justify-content: space-between;
	padding-top: 10px;
	flex-wrap: wrap;
}

.enq-modal .logo_block {
	width: 50%;
}

.enq-modal .logo_block>img {
	width: 100%;
	max-width: 180px;
}

.enq-modal .car_block {
	width: 50%;
}

.enq-modal .car_block>img {
	width: 100%;
}

.enq-modal .custom_checkbox {
	margin-top: 10px;
}

.accessories-block {
	margin-bottom: 50px;
}

.accessories-block .img_block {
	margin-bottom: 10px;
}

.accessories-block h3 {
	font-size: 24px;
	color: #231f20;
	font-weight: 600;
	font-style: italic;
}

.footer {
	margin-top: 30px;
}

.kv-banner {
	padding-top: 150px;
}

.btn-right {
	margin-left: 10px;
}

/*Responsive*/
@media (min-width: 1600px) and (max-width: 1920px) {}

.btn-new {
	min-width: 300px;
}

.colorview-tabs .nav-tabs>li>a {
	flex-wrap: wrap;
}

.colorview-tabs .nav-tabs>li>a>span {
	width: calc(100% - 80px);
}

@media (max-width: 1640px) {
	.slide-wrapper .play_btn {
		width: 100px;
		margin: -50px 0 0 -50px;
	}

	.hy-nav-wrap>ul>li>a {
		font-size: 20px;
	}

	.hy-heading h2 {
		font-size: 40px;
		line-height: 50px;
	}

	.hy-heading p {
		font-size: 18px;
	}

	.hy-concept .copy_block p {
		font-size: 18px;
		line-height: 36px;
	}

	.hy-concept .logo_block>img {
		max-width: 300px;
	}

	.colorview-tabs .nav-tabs>li>a div {
		width: 80px;
		height: 80px;
	}

	.btn-new {
		font-size: 18px;
		line-height: 50px;
		min-width: 300px;
	}

	.hy-styling .copy-block p {
		font-size: 18px;
	}

	.styling-tabs .nav-tabs>li>a {
		font-size: 24px;
		line-height: 24px;
	}

	.styling-tabs .nav-tabs>li::before {
		top: 3px;
	}

	.perfomance-tabs .nav-tabs>li>a {
		font-size: 20px;
		padding-right: 20px;
	}

	.perfomance-tabs .nav>li>ul>li {
		font-size: 16px;
		line-height: 24px;
	}

	.hy-comfort .copy-block p,
	.hy-connected .copy-block p {
		font-size: 18px;
		line-height: 30px;
	}

	.safety-carousel .img_block h3 {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 10px;
		min-height: 60px;
	}

	.safety-carousel .copy-block h4 {
		font-size: 18px;
		line-height: normal;
	}

	.safety-carousel .copy-block p {
		font-size: 14px;
	}

	.spec-block .copy-block h3 {
		font-size: 24px;
	}

	.spec-list>li {
		font-size: 18px;
	}

	.spec-tabs .nav-tabs>li>a {
		font-size: 24px;
		line-height: 50px;
		min-width: 200px;
	}

	.spec-block .img_block>img {
		max-width: 280px;
	}

	.hy-calculator .form-control {
		height: 40px;
		font-size: 16px;
	}

	.hy-calculator h3 {
		font-size: 24px;
	}

	.hy-calculator h3 span {
		font-size: 40px;
	}

	.range-slider .caption {
		font-size: 16px;
	}

	.td-row .form-control {
		height: 40px;
		font-size: 16px;
	}

	.custom_checkbox label {
		font-size: 16px;
	}

	.td-row .form-group {
		margin-bottom: 80px;
	}

	.article-block .copy-block p {
		font-size: 16px;
	}

	.features-tabs .nav-tabs>li>a {
		font-size: 20px;
		letter-spacing: normal;
	}

	.feature-block .copy-block h3 {
		font-size: 18px;
	}

	.feature-block .copy-block p {
		font-size: 16px;
	}

	.features-tabs .nav-tabs>li::before {
		top: 0;
		font-size: 20px;
	}

	.panel-default>.panel-heading .panel-title a {
		font-size: 20px;
	}
}

@media (max-width: 1366px) {
	.colorview-tabs .nav-tabs>li>a div {
		width: 60px;
		height: 60px;
		padding: 6px;
	}

	.colorview-tabs .nav-tabs>li>a {
		font-size: 16px;
		letter-spacing: normal;
	}

	.hy-nav-wrap>ul>li>a {
		font-size: 16px;
	}

	.hy-nav-wrap>ul>li {
		padding: 15px 0;
		margin-left: 30px;
	}

	.hy-heading h2 {
		font-size: 30px;
		line-height: 36px;
	}

	.hy-concept .copy_block p {
		font-size: 16px;
		line-height: 32px;
		padding-bottom: 40px;
	}

	.hy-styling .copy-block p {
		font-size: 16px;
	}

	.owl-carousel .owl-prev {
		left: 20%;
	}

	.owl-carousel .owl-next {
		right: 20%;
	}

	.hy-comfort .copy-block p,
	.hy-connected .copy-block p {
		font-size: 16px;
		line-height: 24px;
	}

	.spec-list {
		padding-top: 20px;
		min-height: 420px;
	}

	.spec-list>li {
		font-size: 14px;
		padding-bottom: 5px;
	}

	.modal-body {
		padding: 20px 20px 15px;
	}

	.enq-modal h2 {
		font-size: 30px;
	}

	.enq-modal .form-control {
		height: 36px;
		font-size: 14px;
	}

	.enq-modal .form-group {
		margin-bottom: 10px;
	}

	.enq-modal .logo_block>img {
		max-width: 150px;
	}

	.enq-modal .btn-new {
		font-size: 16px;
		line-height: 40px;
	}

	.accessories-block h3 {
		font-size: 18px;
	}

	.hy-heading {
		padding-bottom: 30px;
	}

	.custom_checkbox label {
		font-size: 13px;
	}

	.custom_checkbox label::before {
		width: 30px;
		height: 30px;
	}

	.custom_checkbox input[type="checkbox"]:checked+label::after {
		width: 8px;
		height: 16px;
		border-width: 0 3px 3px 0;
		left: 12px;
	}

	.td-row .form-group {
		margin-bottom: 50px;
	}

	.enq-modal .custom_checkbox label {
		font-size: 13px;
	}

	.ar-carousel .owl-prev {
		left: 0;
	}

	.ar-carousel .owl-next {
		right: 0;
	}

	.ar-carousel .owl-nav [class*="owl-"] {
		width: 50px;
		height: 36px;
	}

	.ar-carousel .owl-nav [class*="owl-"] .fa {
		font-size: 24px;
		line-height: 24px;
	}

	.colorview-tabs .nav-tabs>li>a>span {
		width: calc(100% - 60px);
	}
}

@media (max-width: 1290px) {
	.features-tabs .nav-tabs>li>a {
		white-space: nowrap;
		padding: 0 15px;
	}
}

@media (max-width: 1279px) {
	.page-wrap .container {
		padding: 0 20px;
	}

	.hy-features {
		padding-top: 30px;
	}

	.features-tabs .nav-tabs>li>a {
		font-size: 16px;
	}

	.features-tabs .nav-tabs>li::before {
		font-size: 16px;
	}

	.features-tabs .nav-tabs {
		margin-bottom: 20px;
		padding-bottom: 0;
		white-space: nowrap;
	}

	.features-tabs .nav-tabs>li>a {
		letter-spacing: normal;
	}

	.features-tabs .col-md-12,
	.features-tabs .col-md-6 {
		padding: 0 15px;
	}

	.td-row .img_block {
		width: 100%;
	}

	.td-row .form-block {
		width: 100%;
		padding-top: 20px;
		padding-left: 0;
	}

	.slide-wrapper {
		padding: 0 20px;
	}

	.hy-heading {
		padding-bottom: 20px;
	}

	.hy-concept .copy_block p {
		padding-bottom: 30px;
	}

	.hy-styling .copy-block {
		padding: 0 0 20px;
	}

	.owl-carousel .owl-prev {
		left: 0;
	}

	.owl-carousel .owl-next {
		right: 0;
	}

	.owl-carousel .owl-dots .owl-dot span {
		width: 40px;
		height: 2px;
	}

	.hy-concept,
	.hy-colors,
	.hy-styling,
	.hy-performance,
	.hy-comfort,
	.hy-connected,
	.hy-safety,
	.hy-specification,
	.hy-calculator,
	.hy-test-drive,
	.hy-articles,
	.kv-banner,
	.article-section,
	.review-section {
		padding-top: 40px;
	}

	.perfomance-tabs .tab-content {
		width: 100%;
	}

	.parformance-list {
		width: 100%;
		padding-left: 0;
	}

	.hy-comfort .copy-block,
	.hy-connected .copy-block {
		padding-top: 0;
		padding-left: 30px;
	}

	.safety-carousel .copy-block h3 {
		padding-bottom: 20px;
	}

	.safety-carousel {
		margin-bottom: 30px;
	}

	.hy-calculator .form-group {
		margin-bottom: 20px;
	}

	.td-row .form-group {
		margin-bottom: 20px;
	}

	.gallery-block {
		padding: 0 5px 10px;
	}

	.featiure-gallery {
		margin: 0 -5px;
	}

	.panel-default>.panel-heading .panel-title a {
		letter-spacing: normal;
	}

	.accessories-block {
		margin-bottom: 30px;
	}

	.btn-new:hover::after {
		width: calc(100% + 10px);
	}

	.hy-concept .logo_block {
		padding-top: 0;
	}

	.hy-concept .logo_block>img {
		max-width: 200px;
	}

	.safety-carousel .img_block h3 {
		font-size: 20px;
		line-height: 24px;
		min-height: 48px;
	}

	.safety-carousel .copy-block h4 {
		font-size: 16px;
	}
}

@media (max-width: 1023px) {
	.features-tabs .nav-tabs {
		flex-wrap: nowrap;
		justify-content: flex-start;
		overflow-y: hidden;
		overflow-x: auto;
		padding-bottom: 10px;
	}

	.features-tabs .nav-tabs>li>a {
		margin: 0;
		font-size: 16px;
		padding: 0 15px;
	}

	.feature-block {
		margin-bottom: 40px;
	}

	.td-row .form-control {
		padding-left: 0;
	}

	.hy-nav-wrap {
		background-color: #231f20;
		padding-right: 20px;
		justify-content: center;
	}

	.hy-nav-wrap>ul>li>a {
		color: #fff;
	}

	.hy-nav-wrap>ul>li>a:hover,
	.hy-nav-wrap>ul>li.active>a {
		color: #fff;
	}

	.hy-nav-wrap>ul>li>a::before {
		background-color: #fff;
	}

	.hy-concept .hy-heading {
		width: 100%;
	}

	.hy-concept .hy-heading h2 {
		text-align: center;
	}

	.hy-concept .img_block {
		width: 100%;
		padding-right: 0;
	}

	.hy-concept .copy_block {
		width: 100%;
		padding-top: 20px;
	}

	.colorview-tabs .nav-tabs {
		width: 100%;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	.colorview-tabs .tab-content {
		width: 100%;
		padding: 0 100px 50px;
	}

	.colorview-tabs .nav-tabs>li {
		margin: 0;
		width: 33.33%;
		float: none;
		padding: 0 5px 15px;
	}

	.colorview-tabs .nav-tabs>li>a {
		flex-wrap: wrap;
		justify-content: center;
	}

	.colorview-tabs .nav-tabs>li>a div {
		width: 50px;
		height: 50px;
	}

	.colorview-tabs .nav-tabs>li>a>span {
		width: 100%;
		padding-left: 0;
		text-align: center;
	}

	.colorview-tabs {
		padding-bottom: 20px;
	}

	.btn-new {
		font-size: 16px;
		line-height: 40px;
		min-width: 200px;
	}

	.comfort-carousel .img-large {
		width: 50%;
		padding-right: 10px;
	}

	.comfort-carousel .img-small {
		width: 50%;
		padding-left: 10px;
	}

	.hy-comfort .copy-row,
	.hy-connected .copy-row {
		padding-top: 20px;
	}

	.exterior-carousel {
		margin-bottom: 30px;
	}

	.hy-comfort .btn-block,
	.hy-connected .btn-block {
		width: 100%;
		order: 1;
		padding-top: 20px;
		text-align: center;
	}

	.hy-comfort .btn-block .btn-new,
	.hy-connected .btn-block .btn-new {
		width: auto;
	}

	.hy-comfort .copy-block,
	.hy-connected .copy-block {
		width: 100%;
		padding-left: 0;
	}

	.safety-carousel {
		margin: 0 0 20px;
		padding: 0 15px;
	}

	.safety-carousel .item {
		padding: 0 5px;
	}

	.safety-carousel .img_block h3 {
		font-size: 18px;
		padding: 10px 0 15px;
	}

	.safety-carousel .copy-block {
		padding: 0;
	}

	.safety-carousel .copy-block p {
		font-weight: 400;
	}

	.spec-tabs .nav-tabs {
		padding-bottom: 40px;
	}

	.spec-block .copy-block {
		padding: 0 0 0 20px;
	}

	.modal {
		right: 0;
	}

	.accessories-wrapper {
		margin: 0 -5px;
	}

	.accessories-wrapper .col-md-4 {
		padding: 0 5px;
		width: 50%;
		float: left;
	}

	.spec-carousel .owl-nav [class*="owl-"] {
		bottom: auto;
		top: 40px;
		width: 24px;
		line-height: 40px;
	}

	.spec-carousel .active:nth-child(3) .item .spec-block,
	.spec-carousel .active:nth-child(2) .item .spec-block,
	.spec-carousel .active:first-child .item .spec-block {
		animation: none;
	}

	.spec-block {
		width: 100%;
		opacity: 1;
	}

	.hy-heading p {
		font-size: 14px;
	}

	.panel-group {
		margin-bottom: 30px;
	}
}

@media (max-width: 767px) {
	.feature-block .copy-block p {
		font-weight: normal;
	}

	.feature-block .copy-block p br {
		display: none;
	}

	.hy-nav-wrap {
		padding: 0 15px;
	}

	.hy-nav-wrap>ul>li {
		padding: 10px 0;
		margin-left: 15px;
	}

	.slide-wrapper .play_btn {
		width: 80px;
		margin: -40px 0 0 -40px;
	}

	.hy-heading h2 span {
		display: block;
	}

	.colorview-tabs .nav-tabs>li>a {
		font-size: 16px;
		line-height: 20px;
	}

	.hy-concept .logo_block>img {
		max-width: 250px;
	}

	.owl-carousel .owl-nav [class*="owl-"] {
		width: 44px;
		line-height: 30px;
	}

	.owl-carousel .owl-dots {
		padding-top: 20px;
	}

	.perfomance-tabs .nav-tabs>li>a {
		font-size: 16px;
		padding-right: 20px;
	}

	.perfomance-tabs .nav>li>ul>li {
		font-weight: 400;
		font-size: 14px;
		line-height: 20px;
	}

	.perfomance-tabs .nav-tabs>li>a .fa {
		font-size: 20px;
		top: 5px;
	}

	.perfomance-tabs .nav-tabs {
		margin-top: 0;
	}

	.comfort-carousel .img-small,
	.comfort-carousel .img-large {
		width: 100%;
		padding: 0;
	}

	.hy-comfort .copy-block p,
	.hy-connected .copy-block p,
	.safety-carousel .copy-block p {
		font-weight: 400;
	}

	.safety-carousel .item {
		width: 100%;
		padding-bottom: 30px;
		display: flex;
		flex-wrap: wrap;
	}

	.safety-carousel .item .img_block {
		width: 50%;
	}

	.safety-carousel .copy-block {
		width: 50%;
		padding-left: 15px;
	}

	.safety-carousel {
		margin-bottom: 0;
	}

	.spec-tabs .nav-tabs>li>a {
		font-size: 18px;
		line-height: 44px;
		min-width: 140px;
	}

	/*.spec-block.light-block{ display: none;}*/

	.spec-block .img_block {
		margin-bottom: 5px;
		text-align: center;
	}

	.spec-block .img_block>img {
		display: inline-block;
	}

	.spec-block .copy-block {
		padding-left: 0;
	}

	.spec-block .copy-block h3 {
		text-align: center;
		width: 100%;
		padding-right: 0;
	}

	.spec-list {
		border-right: none;
		padding-top: 20px;
	}

	.spec-tabs {
		padding-bottom: 10px;
	}

	.spec-carousel .copy-block,
	.spec-carousel .spec-block:last-child .copy-block {
		border-right: none;
	}

	.spec-carousel .active .item .spec-block {
		animation: none;
		opacity: 1;
	}

	.spec-tabs .tab-content>.active .spec-row>.spec-block {
		animation: none;
		opacity: 1;
	}

	.custom_checkbox label::before {
		width: 30px;
		height: 30px;
	}

	.custom_checkbox input[type="checkbox"]:checked+label::after {
		width: 10px;
		height: 18px;
		left: 10px;
		top: 10px;
	}

	.custom_checkbox label {
		font-size: 14px;
		padding-left: 40px;
	}

	.td-row .text-center {
		padding-top: 20px;
	}

	.article-row .row-1 {
		width: 100%;
		padding-right: 0;
	}

	.article-block {
		margin-bottom: 30px;
	}

	.article-block .play_btn {
		width: 80px;
		margin: -40px 0 0 -40px;
	}

	.article-block .copy-block {
		padding-top: 15px;
	}

	.article-row .row-2 {
		width: 100%;
	}

	/*.article-row .row-2 .article-block{ width: 50%;}*/
	.gallery-block {
		width: 50%;
	}

	.fancybox-navigation .fancybox-button--arrow_left {
		left: 0;
	}

	.fancybox-navigation .fancybox-button--arrow_right {
		right: 0;
	}

	.panel-default>.panel-heading .panel-title a {
		font-size: 18px;
	}

	.panel-default>.panel-heading .panel-title a .fa {
		width: 30px;
		line-height: 30px;
	}

	body.modal-open .enq-modal .modal-dialog {
		margin: 50px auto 0 !important;
	}

	.hy-heading h2 {
		font-size: 24px;
		line-height: 30px;
	}

	.colorview-tabs .tab-content {
		padding: 0 0 50px;
	}

	.accessories-block h3 {
		font-size: 16px;
	}

	.hy-concept .copy_block p {
		padding-bottom: 10px;
	}

	.hy-calculator h3 {
		font-size: 20px;
	}

	.hy-calculator h3 span {
		font-size: 30px;
	}

	.check-availability .td-row .form-block {
		width: 100%;
	}

	.check-availability .td-row .img_block {
		width: 100%;
		order: -1;
	}

	.table-responsive>.table>tbody>tr>td {
		white-space: pre-wrap;
	}

	.hy-nav-black {
		position: relative;
		top: 0;
		padding: 0 20px;
		height: 46px;
	}

	.hy-nav-black .container {
		position: relative;
	}

	.hy-nav-wrap {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
	}

	.hy-nav-wrap.affix {
		position: fixed;
		top: 0;
		width: 100%;
		left: 0;
	}
}

@media (max-width: 639px) {
	.btn-right {
		margin: 10px 0 0;
	}
}

@media (max-width: 479px) {
	.safety-carousel .item .img_block {
		width: 100%;
	}

	.safety-carousel .copy-block {
		width: 100%;
		padding-left: 0;
	}

	.accessories-wrapper .col-md-4 {
		width: 100%;
	}
}

@media (max-width: 359px) {}